<template>
    <pixel-dashboard-vue />
</template>

<script>
import PixelDashboardVue from './pages/PixelDashboard.vue'

export default {
    name: 'App',
    components: {
        PixelDashboardVue,
    },
}
</script>

<style lang="scss">
// @import '@oruga-ui/theme-oruga/dist/scss/oruga-full.scss';

#app {
    font-family: Avenir, Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    color: #2c3e50;
    margin-top: 60px;
}
</style>
